@charset "utf-8";
/* CSS Document */


body {
    font-size: 13px;
    font-family: Verdana,Helvetica,sans-serif;
    line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	background-color: #FEDB77;
	background-image: url('/image/background.png');
	overflow-x: hidden;
	color: #555;
}
#wrapper, #foot_container {
    background-color: #EFEFEF;
    border: 1px solid #FFF;
	margin: 0px auto;
}
#wrapper {
	text-decoration:none;
    padding: 0px 0px 10px;
	margin-top: 10px;
}
#foot_container {
    padding: 0px 0px 7px;
    overflow: visible;
	margin-bottom: 0px;
}
#subfoot {
    background-color: #FFA500;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #222;
	min-height: 15px;
    line-height: 15px;
    width: 100%;
}
#footer {
	background-image: linear-gradient(180deg, #000 5%, #FF0 20%, #F00 75%);
    border-width: 1px 1px 2px;
    border-style: solid;
    border-color: #444 #444 #555;
    min-height: 80px;
    margin: 0px -16px;
    padding: 0px;
    position: relative;
    overflow: visible;
    background-repeat: repeat-x;
}
.footer-inner {
    display: inline-block;
    width: 100%;
    min-height: 62px;
}
.footer-bottom {
    display: inline-block;
    width: 100%;
    line-height: normal;
    font-style: italic;
}
span#date {
    font-size: 10px;
    float: left;
    padding-left: 20px;
}
span#copy {
    font-size: 10px;
    text-align: right;
    float: right;
    padding-right: 20px;
}
#footermodule1234, #footermodule1234 a, #footermodule1234 ul.menu, #footermodule5, #footermodule5 a {
    font-size: 11px !important;
    line-height: normal !important;
	color: #5B6C71;
	text-decoration:none;
}
#footermodule1234, #footermodule5 {
    font-size: 11px;
    width: 80%;
    overflow: hidden;
    padding: 0px 0px 5px 10%;
}
#footermodule1, #footermodule2, #footermodule3, #footermodule4 {
    float: left;
    width: 22%;
    margin: 0px;
    padding: 0px 1.4%;
}
#footermodule1234 .moduletable, #footermodule5 .moduletable {
    font-size: 10px;
    margin: 10px 0px;
}
#footermodule1234, #footermodule1234 a, #footermodule1234 ul.menu, #footermodule5, #footermodule5 a {
    font-size: 11px !important;
    line-height: normal !important;
	text-decoration:none;
}
#footermodule1234, #footermodule1234 a, #footermodule1234 ul.menu, #footermodule5, #footermodule5 a {
    color: #5B6C71;
	text-decoration:none;
}
ul, ol {
    padding-left: 20px;
}

.feckl {
	border-bottom: 10px solid #222;
    width: 0px;
    height: 0px;
    line-height: 0;
    border-left: 14px solid transparent;
    top: -11px;
    left: 0px;
    position: absolute;
}
.feckr {
	border-bottom: 10px solid #222;
    width: 0px;
    height: 0px;
    line-height: 0;
    border-right: 14px solid transparent;
    top: -11px;
    right: 0px;
    position: absolute;
}
#scroll_up {
    float: right;
    width: 10%;
}
a#gotop {
    display: block;
    height: 50px;
    line-height: 45px;
    width: 100%;
    text-align: center;
}
.copytext {
	color: #5B6C71;
    padding: 3px 0px;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
}
#toppanel {
    width: 99.9%;
    height: auto;
    display: none;
    margin: 0px;
    position: relative;
    z-index: 9999;
}
#header_container {
	
    height: auto;
    width: 100%;
    margin: auto;
    padding: 14px 0px 0px;
}
#header {
	background-image: linear-gradient(0deg, #000 5%, #FF0 20%, #F00 75%);
    border-top: 1px solid #000;
    border-left: 1px solid #111;
    border-right: 1px solid #111;
    min-height: 120px;
    margin: 0px -21px 15px;
    padding: 0px 0px 0px 21px;
    position: relative;
    
    background-repeat: repeat-x;
    border-radius: 5px 5px 0px 0px;
	
}
.oeckl {
	border-top: 10px solid #222;
    width: 0px;
    height: 0px;
    line-height: 0;
    border-left: 19px solid transparent;
    top: 100%;
    left: 0px;
    position: absolute;
}
.oeckr {
	border-top: 10px solid #222;
    width: 0px;
    height: 0px;
    line-height: 0;
    border-right: 19px solid transparent;
    top: 100%;
    right: 0px;
    position: absolute;
}
#subhead {
	background-color: #F9F9F9;
    border: 1px solid #FFF;
    height: 33px;
    width: 99.5%;
    margin: 10px 0.2% 0px;
    overflow: hidden;
    background-image: url('/image/subhead.png');
    background-repeat: repeat-x;
}
ul.breadcrumb {
    float: left;
    font-size: 11px;
    height: 16px;
    line-height: 16px;
    margin: 8px 0px 0px 26px;
    max-width: 650px;
    overflow: hidden;
    padding: 0px 7px;
}
ul.breadcrumb li {
    display: inline;
    list-style: outside none none;
}
#container {
    text-align: left;
    padding: 10px 7px 0px;
    margin: auto;
}
#leftcol {
	width: 20%;
    float: left;
    margin: 0px;
    padding: 0px 0px 10px;
	text-decoration:none;
}

.h3eckl {
	border-top: 10px solid #222;
    width: 0px;
    height: 0px;
    line-height: 0;
    border-left: 11px solid transparent;
    top: 100%;
    left: 0px;
    position: absolute;
}
#wrapper #leftcol h3.moduleh3 {
	background-image: linear-gradient(0deg, #000 5%, #FF0 20%, #F00 75%);
    color: #000;
    border-top: 1px solid #555;
    border-right: 1px solid #999;
    border-left: 1px solid #555;
    min-height: 35px;
    line-height: 35px;
    margin: 10px 0px 0px -20px;
    padding: 0px 10px 0px 30px;
    text-align: left;
    position: relative;
    border-bottom: 0px none;
    border-radius: 5px 5px 0px 0px;
	text-decoration:none;
}
#leftcol .module, #leftcol .module_menu, #leftcol .module_text, #rightcol .module, #rightcol .module_menu, #rightcol .module_text {
    margin-top: 0px;
    background-color: transparent;
    border: 0px none;
	text-decoration:none;
}
#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, #rightcol .module div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
    background: none repeat scroll 0% 0% #F9F9F9;
    border: 1px solid #DDD;
	text-decoration:none;
}
#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, #rightcol .module div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
    margin: 0px;
	text-decoration:none;
    padding: 10px 3%;
}
#leftcol .module div div, #leftcol .module_menu div div, #leftcol .module_text div div, #rightcol .module div div, #rightcol .module_menu div div, #rightcol .module_text div div {
    border: 1px solid #FFF;
	text-decoration:none;
}
.module_menu ul.menu {
    margin: 0px;
    padding: 0px;
    background: none repeat scroll 0% 0% transparent;
    list-style: outside none none;
	text-decoration:none;
}
.module_menu ul.menu li.item-101 li.item-102 li.item-103 li.item-104 li.item-105 {
    padding: 0px 0px 0px 20px;
    background: url('/image/menu-li.png') no-repeat scroll 0px 8px transparent;
    list-style: outside none none;
    margin: 0px;
	text-decoration:none;
}
.module_menu ul.menu li.current a {
    color: #000;
	text-decoration:none;
}
.module_menu ul.menu li.current a {
	text-decoration:none;
    font-weight: bold;
}
.module_menu ul.menu li a, .module_menu ul.menu li span.separator {
    color: #333;
    border-bottom: 1px dotted #CCC;
	text-decoration:none;
}
.module_menu ul.menu li a, .module_menu ul.menu li span.separator {
    display: block;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    padding: 3px 0px;
    margin: 4px 0px 0px;
    border-bottom: 1px dotted #CCC;
    clear: both;
    overflow: visible;
	text-decoration:none;
}
li.current {
    font-weight: bold;
}
.nav_font{
	width:70%;
	text-align:left;
	padding-left:20px
	float:right;
	text-decoration:none;
	color: #F30;
	font-weight:bold;
	font-size:14px
}
.nav_font:hover{
	padding-right:20px;
	text-align:center;
	float:left;
	background-image:url(/image/nav_bg_2.png);
	color:#000;
	width:80%;
	font-size:16px
	
}
.clr {
    clear: both;
}
.shadow-left {
    display: block;
    height: 8px;
    background-image: url('/image/shadow-l.png');
    background-repeat: no-repeat;
    background-position: left center;
}
.shadow-right {
    display: block;
    height: 8px;
    background-image: url('/image/shadow-r.png');
    background-repeat: no-repeat;
    background-position: right center;
    margin-top: -8px;
    margin-bottom: 10px;
}
#content_outleft {
    width: 79%;
	float: right;
}
.page-header {
	text-align:right;
	
}
#maincontent {
	background-color: #F9F9F9;
    border: 3px double #E9E9E9;
    float: left;
    width: 93.6%;
    padding: 20px 3%;
    margin: 10px 0px 0px;
    min-height: 200px;
    overflow: hidden;
    background-image: url('/image/background.png');
}
.item-page, .item, .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .contact, #maincontent div.search, #maincontent .categories-list, #maincontent .category-list, #maincontent .archive, #maincontent .contact-category, #maincontent .weblink-category, #maincontent .newsfeed-category, #maincontent .login, #maincontent .profile, #maincontent .profile-edit, #maincontent .registration, #maincontent .remind, #maincontent .reset, #maincontent .finder {
    background-color: #FFF;
    border: 1px solid #E9E9E9;
	overflow: hidden;
	padding: 2%;
}


